<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – апрель 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 2 апреля 2018 г. | Обновлено 10 апреля 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и об улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google). Все проблемы, перечисленные здесь и в <a href="/security/bulletin/2018-04-01">бюллетене по безопасности Android</a> за апрель 2018 года, устранены в исправлении от 5 апреля 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.</p>
<p>
Поддерживаемые устройства Google получат обновление системы безопасности 2018-04-05. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/nexus/images">сайте Google Developers</a>.
</p>

<h2 id="announcements">Объявления</h2>
<p>Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2018-04-01">бюллетене по безопасности Android</a> за апрель 2018 года, обновления для устройств Google содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах по крайней мере месяц назад. Они могут включить их исправления в свои обновления безопасности.</p>

<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="https://source.android.com/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), Дополнительные ссылки перечислены в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13294</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Email/+/c3e0aba2a604ce7c3807d65df1e6a2b848287019">A-71814449</a> [<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/e00598532bbfc8618b7c051cbf6bd15491f61f27">2</a>]</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a2a36541f0b3603335e74da0a8d2b6a9d5bcec3f">A-62537081</a></td>
    <td>ОО</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13300</td>
    <td>A-71567394<a href="#asterisk">*</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13296</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3e3e81ede5229c5a9c6b7bf6a63844ecf07ae3ae">A-70897454</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13297</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/daaece3e79db33f6c473bb54a39933d387a9bf95">A-71766721</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13298</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/12e25a753f4b6f0aa935e54bae66023bd8321598">A-72117051</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13299</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/d849abf312a365553ce68aec32dea93230036abe">A-70897394</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13301</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/384689934d293acf532e3fea3e72ef78df4f2d1e">A-66498711</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/d52b215f82e464705373d794748325298f0a1f9a">2</a>]</td>
   <td>ОО</td>
   <td>Средний</td>
   <td>8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13302</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e54ad58aea33860fbb36bf828684e3df6393f602">A-69969749</a></td>
   <td>ОО</td>
   <td>Средний</td>
   <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Компоненты Broadcom</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13303</td>
    <td>A-71359108<a href="#asterisk">*</a><br />
        B-V2018010501</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер bcmdhd</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13304</td>
    <td>A-70576999<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер mnh_sm</td>
  </tr>
  <tr>
    <td>CVE-2017-13305</td>
    <td>A-70526974<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>encrypted-keys</td>
  </tr>
  <tr>
    <td>CVE-2017-17449</td>
    <td>A-70980949<br />
        <a href="https://lkml.org/lkml/2017/12/5/950">Upstream kernel</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Функция __netlink_deliver_tap_skb</td>
  </tr>
  <tr>
    <td>CVE-2017-13306</td>
    <td>A-70295063<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер mnh</td>
  </tr>
  <tr>
    <td>CVE-2017-13307</td>
    <td>A-69128924<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>PCI sysfs</td>
  </tr>
  <tr>
    <td>CVE-2017-17712</td>
    <td>A-71500434<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8f659a03a0ba9289b9aeb9b4470e6fb263d6f483">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>net IPv4</td>
  </tr>
  <tr>
    <td>CVE-2017-15115</td>
    <td>A-70217214<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=df80cd9b28b9ebaa284a41df611dbf3a2d05ca74">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Функция sctp_do_peeloff</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="17%" />
  <col width="25%" />
  <col width="9%" />
  <col width="14%" />
  <col width="33%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-3598</td>
    <td>A-71501698<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=bfd8ffc65e6e82de2adceba58bd67137fb3b2024">
QC-CR#1097390</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер Camera_v2</td>
  </tr>
  <tr>
    <td>CVE-2018-5826</td>
    <td>A-69128800<a href="#asterisk">*</a><br />
        QC-CR#2157283</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер HDD qcacld-3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-15853</td>
    <td>A-65853393<a href="#asterisk">*</a><br />
        QC-CR#2116517<br />
        QC-CR#2125577</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3584</td>
    <td>A-64610600<a href="#asterisk">*</a><br />
        QC-CR#2142046</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>rmnet_usb</td>
  </tr>
  <tr>
    <td>CVE-2017-8269</td>
    <td>A-33967002<a href="#asterisk">*</a><br />
        QC-CR#2013145<br />
        QC-CR#2114278</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер IPA</td>
  </tr>
  <tr>
    <td>CVE-2017-15837</td>
    <td>A-64403015<a href="#asterisk">*</a><br />
        QC-CR#2116387</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Драйвер NL80211</td>
  </tr>
  <tr>
    <td>CVE-2018-5823</td>
    <td>A-72957335<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=fc5bbedd4ab9fd5239be8618afe714d39dd8de49">
QC-CR#2139436</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5825</td>
    <td>A-72957269<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=5ae227670444cf8ea7b8a8d98eab41404a03332f">QC-CR#2151146</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf0f031ffbb6a8e08e517f653045c3f81d7f2663">2</a>] [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=09a34b7878a732187f9138900667d8abb2b1c39c">3</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер IPA</td>
  </tr>
  <tr>
    <td>CVE-2018-5824</td>
    <td>A-72957235<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=b34f6f3afe229e32a32418f75889279f6e00d157">QC-CR#2149399</a> [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d3a92a1656a3ee2fc44d4ff98614a4f5b70f1893">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5827</td>
    <td>A-72956920<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=53e6d889ac29336ba212a0d4a987455a85736fa8">
QC-CR#2161977</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5822</td>
    <td>A-71501692<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edc42ce371b6831dc55a15bc2624175bd538aa37">
QC-CR#2115221</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5821</td>
    <td>A-71501687<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=08ab943766abe845a8fae21689bae18dd74e9b20">
QC-CR#2114363</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер модема</td>
  </tr>
  <tr>
    <td>CVE-2018-5820</td>
    <td>A-71501686<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=a4a8475ea650c16705a3eaa011524820dc5ffd44">
QC-CR#2114336</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер модема</td>
  </tr>
  <tr>
    <td>CVE-2018-3599</td>
    <td>A-71501666<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf2702c1a77d2a164a3be03597eff7e6fe5f967e">
QC-CR#2047235</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Основные сервисы Qualcomm</td>
  </tr>
  <tr>
    <td>CVE-2018-3596</td>
    <td>A-35263529<a href="#asterisk">*</a><br />
        QC-CR#640898</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3568</td>
    <td>A-72957136<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=70cd30a5c1fdd02af19cf0e34c41842cce89a82d">
QC-CR#2152824</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3567</td>
    <td>A-72956997<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f2627fca43bc4403a445c2b84481383ac0249364">QC-CR#2147119</a> [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=25c131e8a807894e04f95bdeb1cbd0376eda3bea">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15855</td>
    <td>A-72957336<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=75c0ea8622bb07716d2a82247e6dd1597980f223">
QC-CR#2149501</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5828</td>
    <td>A-71501691<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6299a6bf166a60a47e9108ae2119027e787432d0">
QC-CR#2115207</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15836</td>
    <td>A-71501693<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=058e1eef2b1422bc0dd70f73832f1ac8a3dbe806">
QC-CR#2119887</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14890</td>
    <td>A-71501695<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=234e14add09a1ba4a1b1d81d474ac3978dc94fd6">
QC-CR#2120751</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14894</td>
    <td>A-71501694<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dfca3d8173c1548a97e558cb8abd1ffd2483f8b7">
QC-CR#2120424</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14880</td>
    <td>A-68992477<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cbf3702ae1c5e2cacd6f15a5eb7a799e2f1ed96f">QC-CR#2078734</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d72e444dce0b9d20fdcdc4daeb6227e3536eebf7">2</a>]</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер IPA WAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11075</td>
    <td>A-70237705<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=7a07165c62926e899b710e1fed31532f31797dd5">
QC-CR#2098332</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудиодрайвер DSP</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения, а также сведения об устройствах, для которых предназначены исправления.
</p>

<table>
  <tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
   <th>Устройства</th>
  </tr>
  <tr>
   <td>A-35963245</td>
   <td>Производительность</td>
   <td>Включена поддержка набора номера с подсказками.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-37681923<br />
       A-68215016</td>
   <td>Журнал</td>
   <td>Усовершенствованы показатели, используемые для обнаружения проблем.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-63908720</td>
   <td>Журнал</td>
   <td>Улучшено ведение журналов diskstats.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-64101451</td>
   <td>Производительность</td>
   <td>Улучшено переключение соединения с VoLTE на VoWi-Fi во время экстренных вызовов для некоторых операторов связи.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64586126</td>
   <td>Камера</td>
   <td>Повышена производительность микровидео в Google Камере.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64610438</td>
   <td>Производительность</td>
   <td>Уменьшена задержка при запуске некоторых приложений.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65175134</td>
   <td>Видео</td>
   <td>Улучшено декодирование некоторых видеопотоков.</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-65347520</td>
   <td>Производительность</td>
   <td>Ускорено время реакции сканера отпечатков пальцев и клавиатуры в определенных условиях.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65490850</td>
   <td>Пользовательский интерфейс</td>
   <td>Изменены уведомления о входе в зону покрытия Wi-Fi и выходе из нее во время видеовстречи.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65509134</td>
   <td>Подключение</td>
   <td>Включена поддержка IMS911 в некоторых сетях.</td>
   <td>Pixel 2, Pixel 2 XL, Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-66951771</td>
   <td>Журнал</td>
   <td>Определена статистика Wi-Fi Passport для разработчиков.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-66957450</td>
   <td>Производительность</td>
   <td>Повышена производительность заблокированного экрана.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-67094673</td>
   <td>Журнал</td>
   <td>Улучшено ведение журналов, где фиксируется время начала.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-67589241</td>
   <td>Производительность</td>
   <td>Улучшена работа магнитного датчика.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67593274</td>
   <td>Батарея</td>
   <td>Уменьшен расход заряда батареи, возникающий после проблем с модемом.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67634615</td>
   <td>Стабильность</td>
   <td>Повышена стабильность работы модема.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67750231</td>
   <td>Пользовательский интерфейс</td>
   <td>Внесены изменения в интерфейс переадресации вызова.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67774904</td>
   <td>Подключение</td>
   <td>Повышена производительность групповых вызовов по Wi-Fi.</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-67777512</td>
   <td>Подключение</td>
   <td>Улучшена передача данных для абонентов T-Mobile в некоторых регионах Австралии.</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-67882977</td>
   <td>Сертификация</td>
   <td>Изменен процесс сертификации.</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-68150449<br />
       A-68059359<br />
       A-69797741<br />
       A-69378640<br />
       A-68824279</td>
   <td>Стабильность</td>
   <td>Повышена стабильность работы Wi-Fi.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68217064</td>
   <td>Производительность</td>
   <td>Улучшено переключение на функцию "Звонки по Wi-Fi" в зонах со слабым покрытием сети.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68398312</td>
   <td>Производительность</td>
   <td>Повышена производительность конференц-вызовов по Wi-Fi.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68671462</td>
   <td>Подключение</td>
   <td>Повышена производительность VoLTE для некоторых операторов связи.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68841424</td>
   <td>Подключение</td>
   <td>Изменен процесс обновления точки доступа.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>Пользовательский интерфейс</td>
   <td>Улучшены значки в приложении "Настройки".</td>
   <td>Все</td>
  </tr>
  <tr>
    <td>A-68923696<br />
       A-68922470<br />
       A-68940490</td>
   <td>Сертификация</td>
   <td>Обновлены сертификаты, чтобы обеспечить продолжение обслуживания.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68931709</td>
   <td>Для разработчиков</td>
   <td>Добавлены методы в PeerHandle API для разработчиков.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-68959671</td>
   <td>Подключение</td>
   <td>Обновлен файл Verizon Service APK.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69003183</td>
   <td>Журнал</td>
   <td>Улучшено ведение журналов для Wi-Fi и RPM.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69017578<br />
       A-68138080<br />
       A-68205105<br />
       A-70731000<br />
       A-69574837<br />
       A-68474108<br />
       A-70406781</td>
   <td>Подключение, производительность</td>
   <td>Улучшена передача данных и повышена производительность работы в сетях некоторых операторов связи.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69064494</td>
   <td>Производительность</td>
   <td>Улучшены приложения для прослушивания уведомлений.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-69152057</td>
   <td>Подключение</td>
   <td>Решена проблема с переадресацией вызова.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-69209000</td>
   <td>Подключение</td>
   <td>Улучшено подключение к Интернету в некоторых сетях Wi-Fi.</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-69238007<br />
       A-68202289<br />
       A-69334308</td>
   <td>Подключение</td>
   <td>Изменены настройки точки доступа.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69261367<br />
       A-70512352</td>
   <td>Сообщения</td>
   <td>Улучшен обмен MMS-сообщениями для некоторых операторов связи.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69275204</td>
   <td>Батарея</td>
   <td>Изменены верхний и нижний пределы, в которых происходит корректировка емкости батареи.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69334266</td>
   <td>Подключение</td>
   <td>Изменен домен для совершения голосовых вызовов в сетях некоторых операторов связи. Теперь используется CS-домен.</td>
   <td>Pixel XL</td>
  </tr>
  <tr>
   <td>A-69475609</td>
   <td>Производительность</td>
   <td>Изменены тайм-ауты для приложения "Телефон".</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-69672417</td>
   <td>Стабильность</td>
   <td>Повышена стабильность работы телефонов Pixel 2 в некоторых регионах Канады.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69848394<br />
       A-68275646</td>
   <td>Производительность</td>
   <td>Повышена производительность приложений с мгновенным запуском.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-69870527</td>
   <td>Пользовательский интерфейс</td>
   <td>Улучшена работа индикаторов при совершении экстренных вызовов.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70045970</td>
   <td>Батарея</td>
   <td>Оптимизирована логика поиска, чтобы повысить производительность батареи.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70094083<br />
       A-70094701</td>
   <td>Батарея</td>
   <td>Улучшено ведение журналов батареи.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70214869</td>
   <td>GPS</td>
   <td>Улучшена работа с GPS-сигналами времени.</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70338906</td>
   <td>Аудио</td>
   <td>Улучшено качество звука в динамике во время вызовов.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-70398372</td>
   <td>Пользовательский интерфейс</td>
   <td>Изменены расширенные настройки вызовов для Verizon.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70576351</td>
   <td>Подключение</td>
   <td>Изменен приоритет использования определенных диапазонов частот.</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70580873<br />
       A-70912923<br />
       A-71497259</td>
   <td>Подключение</td>
   <td>Улучшено качество выполнения вызовов для некоторых операторов связи.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70815434</td>
   <td>Подключение</td>
   <td>Повышена производительность работы в сети оператора связи Simyo.</td>
   <td>Nexus 5X</td>
  </tr>
  <tr>
   <td>A-71708302</td>
   <td>Журнал</td>
   <td>Усовершенствованы показатели для оценки подключения.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-71983424</td>
   <td>Производительность</td>
   <td>Улучшено переключение между LTE и Wi-Fi.</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-72119809</td>
   <td>Подключение</td>
   <td>Повышена эффективность передачи данных на устройствах с определенными SIM-картами.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-72175011</td>
   <td>Журнал</td>
   <td>Улучшено ведение журналов автозаполнения.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-72797728<br />
       A-71599119</td>
   <td>Журнал</td>
   <td>Улучшены внутренние инструменты устранения неполадок.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-72871435</td>
   <td>Журнал</td>
   <td>Повышена производительность работы в сети при одновременном использовании VPN и Wi-Fi.</td>
   <td>Все</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 апреля 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-04-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2 апреля 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>4 апреля 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
    <tr>
   <td>1.2</td>
   <td>10 апреля 2018 г.</td>
   <td>Обновлено описание для улучшения A-72871435.</td>
  </tr>
</tbody></table>

</body></html>